datatable:
    common:
        are_you_sure: "你确定吗 ？"
        you_need_to_select_at_least_one_element: "您需要至少选择一个元素"
        search: "搜索"
        execute: "执"
        ok: "OK"
    datatable:
        searchPlaceholder: ""
        emptyTable:     "表中数据为空"
        info:           "显示第 _START_ 至 _END_ 项结果，共 _TOTAL_ 项"
        infoEmpty:      "显示第 0 至 0 项结果，共 0 项"
        infoFiltered:   "(由 _MAX_ 项结果过滤)"
        infoPostFix:    ""
        infoThousands:  ","
        lengthMenu:     "显示 _MENU_ 项结果"
        loadingRecords: "载入中..."
        processing:     "处理中..."
        search:         "搜索:"
        zeroRecords:    "没有匹配结果"
        paginate:
            first:    "首页"
            last:     "末页"
            next:     "下页"
            previous: "上页"
        aria:
            sortAscending:  ": 以升序排列此列"
            sortDescending: ": 以降序排列此列"
